/* CSS Document */
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

/*a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #8F0000;
}
a:visited {
	color: #8F0000;
}
a:hover {
	color: #FFB300;
}

.news_box { 
  overflow: auto;  
  height: 110px;  
  width: 650px;  
  border: #FF0000 1px solid; 
} */

a {
	color: #00008f;
}

body {
	font: medium sans-serif;
	margin: 0;
	padding: 0;
	font-size: 90%;
}

h1 {
	font: medium sans-serif;
	color: maroon;
	font-weight: bold;
	font-size: 180%;
	text-align : center;
}

h2  {
	font: medium sans-serif;
	color: #00008f;
	font-size: 125%;
}

h3 {
	font: medium sans-serif;
	font-weight: bold;
	text-align : center;
	font-size: 120%;
}

h4 {
	font: medium sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 90%;
}

h5 {
	font: medium sans-serif;
	font-style: italic;
	font-size: 100%;
}
